Subject: Fwd: Ticket Completion Report - March 7, 2020
From: Pritish Nandi <[email-masked]>
To: Nusan Dubey <[email-masked]>, Adithya Srivastava <[email-masked]>, Olesia Dhas <[email-masked]>, Gaurav Gupta <[email-masked]>
Date: Wed, 11 Mar 2020 00:21:43 -0700 (MST)

From: "Michelle Sarnowski" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "suzanna" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, March 10, 2020 12:46:39 AM 
Subject: Re: Ticket Completion Report - March 7, 2020 

Hello Pritish! 

Good evening! 

Thank you so much for getting this report to me! 

The tickets look really great, thank you! 

I do have a question about the two tickets on the bottom, 739195, 739189. I see that you've got them listed as 'Properties Updated', I did take a look at the tickets and I do see that the properties were updated, however, we do stress this is a housekeeping duty that all members of staff need to do. In addition, I did take a look at the tickets themselves, and I do see that one of them is a duplicate. In the future, I would prefer if the 'Properties Updated' was not used, as that is a general duty that has been assigned and we do not need to be notified when it is completed. 

I would like to give kudos, however, for the response on this ticket, [ http://help.venditiogroup.com/a/tickets/738924 | http://help.venditiogroup.com/a/tickets/738924 ] , as that is exactly what we are looking for in response for an out of stock. 

Please, do let me know if I can offer any clarification for you! 

Again, thank you! 

-Michelle 

On Sat, Mar 7, 2020 at 11:10 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

PFB the ticket completion report for today. 

[ http://help.venditiogroup.com/a/tickets/739198 | http://help.venditiogroup.com/a/tickets/739198 ] - Order Cancellation 
[ http://help.venditiogroup.com/a/tickets/739225 | http://help.venditiogroup.com/a/tickets/739225 ] - Ebay Cancellation 

[ http://help.venditiogroup.com/a/tickets/739146 | http://help.venditiogroup.com/a/tickets/739146 ] - Amazon replied 
[ http://help.venditiogroup.com/a/tickets/739179 | http://help.venditiogroup.com/a/tickets/739179 ] - Walmart Escalation 
[ http://help.venditiogroup.com/a/tickets/739213 | http://help.venditiogroup.com/a/tickets/739213 ] - Walmart replied 
[ http://help.venditiogroup.com/a/tickets/739203 | http://help.venditiogroup.com/a/tickets/739203 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/739235 | http://help.venditiogroup.com/a/tickets/739235 ] - Ebay replied 
[ http://help.venditiogroup.com/a/tickets/739184 | http://help.venditiogroup.com/a/tickets/739184 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/738924 | http://help.venditiogroup.com/a/tickets/738924 ] - Ticket replied 
[ http://help.venditiogroup.com/a/tickets/739230 | http://help.venditiogroup.com/a/tickets/739230 ] - Ticket replied 
[ http://help.venditiogroup.com/a/tickets/738924 | http://help.venditiogroup.com/a/tickets/738924 ] - Ticket Replied 
[ http://help.venditiogroup.com/a/tickets/732383 | http://help.venditiogroup.com/a/tickets/732383 ] - Ticket Replied 

[ http://help.venditiogroup.com/a/tickets/739077 | http://help.venditiogroup.com/a/tickets/739077 ] - Note added - Properties updated 
[ http://help.venditiogroup.com/a/tickets/739142 | http://help.venditiogroup.com/a/tickets/739142 ] - Note added - Properties updated 
[ http://help.venditiogroup.com/a/tickets/739158 | http://help.venditiogroup.com/a/tickets/739158 ] - Note added - Properties updated 
[ http://help.venditiogroup.com/a/tickets/738539 | http://help.venditiogroup.com/a/tickets/738539 ] - Note added - Properties updated 

[ http://help.venditiogroup.com/a/tickets/739153 | http://help.venditiogroup.com/a/tickets/739153 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738981 | http://help.venditiogroup.com/a/tickets/738981 ] - Note added 

[ http://help.venditiogroup.com/a/tickets/739195 | http://help.venditiogroup.com/a/tickets/739195 ] - Properties updated 
[ http://help.venditiogroup.com/a/tickets/739189 | http://help.venditiogroup.com/a/tickets/739189 ] - Properties updated 

Regards, 
Pritish Nandi